
Foreman - Feature #5176

ESXi operating system and provisioning support

04/14/2014 09:42 AM - Alexandre Barth

Status: New   

Priority: Normal   

Assignee:    

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I manage my vSphere Infrastructure with Foreman for ESXi deployment. Could you please add the ESXi OS family and VMware OS

icon ?

Related issues:

Has duplicate Foreman - Support #16621: Trying to deploy ESXi 6 baremetal Closed 09/20/2016

History

#1 - 06/19/2014 10:00 AM - Alexandre Barth

Not only for ESXi, in fact it would be cool having the possibility to add new os families and associated icons.

#2 - 03/20/2016 01:47 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3351 added

#3 - 09/22/2016 02:59 PM - Anonymous

- Has duplicate Support #16621: Trying to deploy ESXi 6 baremetal added

#4 - 11/06/2016 01:30 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/3998 added

#5 - 11/07/2016 03:47 AM - Timo Goebel

- Pull request deleted (https://github.com/theforeman/foreman/pull/3351)

#6 - 05/18/2017 04:04 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/3998)

#7 - 05/18/2017 04:12 AM - Dominic Cleal

- Category set to Unattended installations

#8 - 05/18/2017 04:13 AM - Dominic Cleal

- Subject changed from ESXi OS to ESXi operating system and provisioning support
